@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,600;1,600&family=Quicksand:wght@300;400;500;600;700&display=swap');

body{
	margin:0;
	font-family: 'Quicksand', sans-serif;
}
.nunito{
	font-family: 'Nunito Sans', sans-serif;
}
p{
	margin:0;
}
div{
	box-sizing: border-box;
}
.full-width{
	width: 100%;
	float: left;
}
.row{
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
h1,h2,h3,h4,h5,h6{
	margin:0;
}
.img-responsive{
	max-width: 100%;
}
.container{
	max-width: 915px;
	margin: auto;
}
.banner{
	background-image: url('images/Background Image Top.png');
	background-color: #180124;
	background-size: cover;
	background-position:center; 
	padding: 25px;
}
.banner .logo-outer{
	position: relative;
}
.banner .logo{
	width: 60%;
	margin:auto;
}
.banner .logo-container{
	margin-top: -41%;
	text-align: center;
}
.banner .text-container{
	max-width: 750px;
	margin:auto;
}
.banner .title{
	font-weight: 600;
	font-size: 30px;
	line-height: 1.2;
	color: #fff;
	margin-bottom: 20px;
}
.banner .download-now{
	font-size: 24px;
	color: #fff;
	margin-bottom: 10px;
}
.banner .app-links{
	text-align: center;
}
.banner .app-links img{
	max-width: 208px;
}
.banner .app-links {
	display: inline-block;
}
.purple-divider{
	text-align: center;
	background-color: #5e0d92;
	padding: 40px 25px;
	position: relative;
}
.purple-divider ::after{
	content:"";
	display: block;
	position: absolute;
	left:50%;
	top:100%;
	width: 0; 
	height: 0; 
	border-left: 38px solid transparent;
	border-right: 38px solid transparent;
	border-top: 40px solid #5e0d92;
	margin-top: -3px;
	transform:translate(-50%,0);
}
.purple-divider h2{
	font-weight: 600;
	font-size: 30px;
	line-height: 1.1;
	text-align: center;
	color: #fff;
}
.bg-bottom-image{
	background-image: url('images/Background Image Bottom.png');
	background-color: #180124;
	background-size: cover;
	background-position:center;
}
.image-text-outer{
	padding: 100px 25px 0 25px;
	background-image: url('images/Background Image Bottom.png');
	background-color: #180124;
	background-size: cover;
	text-align: center;
	background-position: center; 
}
.image-text-outer h1{
	font-weight: 600;
	font-size: 35px;
	line-height: 1.1;
	color: #fff;
}
.image-text-outer p{
	font-size: 16px;
	line-height: 1.2;
	color: #fff;
}

.image-text-outer .text{
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}
.image-text-outer .image{
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}
.image-text-outer h1{
	margin:auto;
	margin-bottom: 35px;
	position: relative;
	padding-bottom: 35px;
}
.image-text-outer h1::after{
	content:"";
	display: block;
	width: 58px;
	height: 3px;
	position: absolute;
	bottom:0;
	left:50%;
	transform:translate(-50%,0);
	background: #ffffff;
}
.text-image h1{
	max-width: 370px;
}
.text-image img{
	max-width: 274px;
}
.text-image p{
	max-width: 330px;
	margin:0 auto 15px auto;
	font-style: italic;
}
.image-text .text{
	padding-top:80px;
}
.image-text .text h1:last-child::after{
	display: none;
}
.image-divider{
	padding: 50px 25px;
	text-align: center;
	background-size: cover;
}
.part-of-kahoot{
	text-align: center;
	background-color: #5e0d92;
	padding: 25px;
	position: relative;
}
.part-of-kahoot h2{
	font-size: 34px;
	line-height: 1.1;
	color: #fff;
	margin-bottom: 20px;
}
.part-of-kahoot p{
	font-size:26px;
	line-height: 1.3;
	color: #fff;
	font-style: italic;
}
footer {
	padding: 50px 25px;
}
footer .left-section{
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	text-align: right;
}
footer .left-section h4{
	font-weight: 600;
	font-size: 21px;
	line-height: 1.1;
	color: #fff;
	max-width: 284px;
	margin:auto;
}
footer .left-section .logo{
	width: 333px;
	margin-bottom: 10px;
}
footer .inline-block{
	text-align: center;
	display: inline-block;
}
footer .right-section{
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	text-align: left;
	padding-left: 50px;
}
footer .right-section .round-logo img{
	width: 86px;
}
footer .right-section h2{
	font-weight: 600;
	font-size: 21px;
	line-height: 1.1;
	color: #fff;
	margin-bottom: 15px;
}
footer .right-section .store-logos img{
	width: 168px;
	margin-bottom: 7px;
}
footer .right-section .store-logos,footer .right-section round-logo{
	display: inline-block;
}

@media only screen and (max-width: 767.98px){
	.banner .title{
		font-size: 24px;
		margin-top:20px;
	}
	.banner .download-now{
		font-size: 20px;
	}
	.banner .app-links img{
		max-width: 150px;
	}
	.purple-divider h2{
		font-size: 24px;
	}
	.image-text-outer .text{
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		order:2;
	}
	.image-text-outer .image{
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.image-text-outer h1{
		font-size: 24px;
		margin-bottom: 25px;
		padding-bottom: 25px;
	}
	.part-of-kahoot h2{
		font-size: 24px;
	}
	.part-of-kahoot p{
		font-size: 20px;
	}
	.image-text .image img{
		width: 274px;
	}
	.image-text .text{
		padding-top: 0;
	}
	.purple-divider{
		padding: 25px 25px;
	}
	.purple-divider ::after{
		border-left: 28px solid transparent;
		border-right: 28px solid transparent;
		border-top: 30px solid #5e0d92;
	}
	footer .left-section{
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		text-align: center;
		margin-bottom: 30px;
	}
	footer .right-section{
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		padding-left: 0;
		text-align: center;
	}
	footer .left-section .logo{
		width: 250px;
	}
	footer .right-section h2{
		font-size: 18px;
	}
}